package com.mobiuz.app.dev

import com.mobiuz.app.R
import com.mobiuz.app.dev.ui.base.BaseFragment

class MotionFragment : BaseFragment(R.layout.home_motion) {

    override fun setUpUI() {

    }

    override fun collects() {

    }
}